@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
img{ border:0;}
#cuerpo{ width:561px; margin:0 auto 0 auto; padding:0 122px 0 127px; background:url(../img/fondo.gif) top repeat-y; height:600px;}
	#logo{ width:563px; padding:82px 0 0 0; margin:0 0 33px 0;}
	#minis{ margin:0 auto 0 auto;}
	#texto{ margin:0 auto 0 auto; padding:66px 0 0 0;}
		#texto p{ margin:0; padding:0; text-align:center; font-size:25px; color:#84092b;}
			#texto p.veinte{ font-size:14px!important;}
			#texto p a{ color:#84092b; text-decoration:none;}
			#texto p a:hover{ text-decoration:none;}
	#textosdos{ margin:57px auto 0 auto;}
		#textosdos p{ margin:0 0 5px 0; padding:0; text-align:center; font-size:15px; color:#84092b;}

